[Mono-dev] Re: mono frustration

"Andrés G. Aragoneses" knocte at gmail.com
Tue Apr 18 06:45:41 EDT 2006

Anton Andreev escribió:
>   Did anyone installed mono on fedora core 5
> There is a problem with gtkhtml3 and gtk-sharp, pango ...
>  Mono frustrated me again,cause I wanted to try the new Fedora with new
> Monodevelop with the new Glade designer. I could not install the
> monodevelop. It never ever installed with "yum install monodevelop". Have
> in mind that I am an ordinary Linux user, .NET developer and I ve been
> intrested in Mono for a long time. I even reinstalled my fedora, replaced
> the 64 bit edition with 32 bit edition, but guess what - I had the same
> problem.
> I will wait a few more months I suppose till fedora core 5 binaries are
> released or the yum dependencies are fixed ...

Maintaining package dependencies and stability of the bleeding-edge 
versions of programs is a very hard work for the distributions' 
employees and/or contributors. It's normal to have problems like these 
ones when using the latest versions of packages, because unstability 

In my humble and personal opinion, if you are very interested in the 
Mono platform and like to try the latest releases of the Mono tools, try 
the SUSE distribution because it's the closest to this software. Since I 
use SUSE I don't have any problems with package dependencies or 
stability of the latest versions of the Mono packages.

And when I have problems, I try to report them as detailed as possible, 
and to the correct sources (probably these concrete reports are also 
welcome on Fedora mailing-lists, for example, although I don't know if 
you have already sent them there). But I understand that this could be 
very annoying/frustrating.


	Andrés	[ knocte ]


More information about the Mono-devel-list mailing list